<resources>
    <string name="app_name">My Second App</string>
    <string name="enter_text">Enter text to be displayed</string>
    <string name="view_text">Text</string>
    <string name="click_me">Click Me!</string>
</resources>
